---
ar:
  simple_form:
    hints:
      account:
        discoverable: يمكن عرض مشاركاتك العامة وملفك الشخصي أو التوصية به في مختلف مناطق ماستدون ويمكن اقتراح ملفك الشخصي على مستخدمين آخرين.
        display_name: اسمك الكامل أو اسمك المرح.
        fields: صفحتك الرئيسية، ضمائرك، عمرك، أي شيء تريده.
        indexable: قد تظهر منشوراتك الموجهة للعامة في نتائج البحث على ماستدون. فالأشخاص الذين تفاعلوا مع منشوراتك قد يكون بمقدورهم البحث عنها بغظ النظر عن ذلك.
        note: 'يمكنك @ذكر أشخاص آخرين أو استعمال #الوسوم.'
        show_collections: سيستطيع الناس من تصفح متابعيك و متابعاتك. سيرى الأشخاص الذين تتبعهم أنك تتبعهم دون أي شك.
      account_alias:
        acct: ادخِل عنون الحساب username@domain الذي تودّ مغادرته
      account_migration:
        acct: ادخِل عنون الحساب username@domain الذي تودّ الإنتقال إليه
      account_warning_preset:
        text: بإمكانك استخدام نفس القواعد التي نجدها في المنشورات كالروابط التشعبية URLs والوسوم والإشارات
        title: اختياري. غير مرئي للمُستَلِم
      admin_account_action:
        include_statuses: سيرى المستخدم أي المنشورات تسببت في إجراء الإشراف أو التحذير
        send_email_notification: سوف يتلقى المستخدم رسالة تُفسِّر ما حدث على حسابه
        text_html: اختياري، يمكنك استخدام بناء التبويق. يمكنك <a href="%{path}">إضافة إعدادات تحذير مسبقة</a> لتوفير الوقت
        type_html: اختر ما تود إجراؤه على <strong>%{acct}</strong>
        types:
          disable: منع المستخدم من استخدام حسابه، ولكن لا تَقم بحذف أو إخفاء محتواه.
          none: استخدم هذه لإرسال تحذير للمستخدم، دون تشغيل أو إثارة أي إجراء آخر.
          sensitive: إجبار جميع مرفقات الوسائط لهذا المستخدم على أن تكون حساسة.
          silence: منع المستخدم من القدرة على النشر للعامة، وإخفاء مشاركاته وإشعاراته لمن لا يتبعونه. إغلاق جميع التقارير المقترنة بهذا الحساب.
          suspend: منع أي تفاعل من هذا الحساب أو إليه وحذف محتوياته. يمكن التراجع عنه في غضون 30 يوما. إغلاق جميع التقارير المفتوحة ضد هذا الحساب.
        warning_preset_id: اختياري. يمكنك إضافة نص مخصص إلى نهاية النموذج
      announcement:
        all_day: إن أختير، سيتم عرض تواريخ النطاق الزمني فقط
        ends_at: اختياري. سيتم إلغاء نشر الإعلان تلقائيا على هذه الساعة
        scheduled_at: اتركه فارغا لنشر الإعلان في الحين
        starts_at: اختياري. في حالة ما كان إعلانك ذو صلة بنطاق زمني مخصّص
        text: يمكنك استخدام نسق التبويق. يجب الأخذ في الحسبان المساحة التي سيُغطّيها الإعلان على شاشة المستخدم
      appeal:
        text: يمكنك الطعن في عقوبة مرة واحدة فقط
      defaults:
        autofollow: سوف يتابعك تلقائيًا الأشخاص الذين يقومون بالتسجيل من خلال الدعوة
        avatar: ملف WEBP أو PNG أو GIF أو JPG. حجمه على أقصى تصدير %{size}. سيتم تقليصه إلى %{dimensions} بيكسل
        bot: يقوم هذا الحساب أساسا بإجراءات آلية وقد لا يتم مراقبته
        context: واحد أو أكثر من السياقات التي يجب أن ينطبق عليها عامل التصفية
        current_password: لأسباب أمنية ، يرجى إدخال الكلمة السرية الخاصة بالحساب الحالي
        current_username: يرجى إدخال اسم المستخدم الخاص بالحساب الحالي قصد التأكيد
        digest: تُرسَل إليك بعد مُضيّ مدة مِن خمول نشاطك و فقط إذا ما تلقيت رسائل شخصية مباشِرة أثناء فترة غيابك مِن الشبكة
        email: سوف تتلقى رسالة إلكترونية للتأكيد
        header: ملف WEBP أو PNG أو GIF أو JPG. حجمه على أقصى تصدير %{size}. سيتم تقليصه إلى %{dimensions} بيكسل
        inbox_url: نسخ العنوان الذي تريد استخدامه مِن صفحة الاستقبال للمُرحَّل
        irreversible: المنشورات التي تم تصفيتها ستختفي لا محالة حتى و إن تمت إزالة عامِل التصفية لاحقًا
        locale: لغة واجهة المستخدم و الرسائل الإلكترونية و الإشعارات
        password: يُنصح باستخدام 8 أحرف على الأقل
        phrase: سوف يتم العثور عليه مهما كان نوع النص أو حتى و إن كان داخل الويب فيه تحذير عن المحتوى
        scopes: ما هي المجالات المسموح بها في التطبيق ؟ إن قمت باختيار أعلى المجالات فيمكنك الاستغناء عن الخَيار اليدوي.
        setting_aggregate_reblogs: لا تقم بعرض المشارَكات الجديدة لمنشورات قد قُمتَ بمشاركتها سابقا (هذا الإجراء يعني المشاركات الجديدة فقط التي تلقيتَها)
        setting_always_send_emails: عادة لن تُرسَل إليك إشعارات البريد الإلكتروني عندما تكون نشطًا على ماستدون
        setting_default_sensitive: تُخفى الوسائط الحساسة تلقائيا ويمكن اظهارها عن طريق النقر عليها
        setting_display_media_default: إخفاء الوسائط المُعيَّنة كحساسة
        setting_display_media_hide_all: إخفاء كافة الوسائط دائمًا
        setting_display_media_show_all: دائمًا عرض الوسائط المُعيَّنة كحساسة
        setting_use_blurhash: الألوان التدرّجية مبنية على ألوان المرئيات المخفية ولكنها تحجب كافة التفاصيل
        setting_use_pending_items: إخفاء تحديثات الخط وراء نقرة بدلًا مِن التمرير التلقائي للموجزات
        username: يمكنك استخدام الأحرف والأرقام والسطور السفلية
        whole_word: إذا كانت الكلمة أو العبارة مكونة من أرقام وحروف فقط سوف يتم تطبيقها فقط عند مطابقة الكلمة ككل
      domain_allow:
        domain: سيكون بإمكان هذا النطاق جلب البيانات من هذا الخادم ومعالجة وتخزين البيانات الواردة منه
      email_domain_block:
        domain: يمكن أن يكون هذا اسم المجال الذي يظهر في عنوان البريد الإلكتروني أو سجل MX الذي يستخدمه. سيتم التحقق منه عند التسجيل.
        with_dns_records: سوف تُبذل محاولة لحل سجلات DNS الخاصة بالنطاق المعني، كما ستُمنع النتائج
      featured_tag:
        name: 'فيما يلي بعض الوسوم التي استخدمتها مؤخراً:'
      filters:
        action: اختر الإجراء الذي سينفذ عند تطابق المشاركة فلتر التصفية
        actions:
          hide: إخفاء المحتويات التي تم تصفيتها، والتصرف كما لو أنها غير موجودة
          warn: إخفاء المحتوى الذي تم تصفيته خلف تحذير يذكر عنوان الفلتر
      form_admin_settings:
        activity_api_enabled: عدد المنشورات المحلية و المستخدمين الناشطين و التسجيلات الأسبوعية الجديدة
        app_icon: WEBP أو PNG أو GIF أو JPG. يتجاوز أيقونة التطبيق الافتراضية على الجوالات مع أيقونة مخصصة.
        backups_retention_period: للمستخدمين القدرة على إنشاء أرشيفات لمنشوراتهم لتحميلها في وقت لاحق. عند التعيين إلى قيمة موجبة، سيتم حذف هذه الأرشيف تلقائياً من وحدة تخزينك بعد عدد الأيام المحدد.
        bootstrap_timeline_accounts: سيتم تثبيت هذه الحسابات على قمة التوصيات للمستخدمين الجدد.
        closed_registrations_message: ما سيعرض عند إغلاق التسجيلات
        content_cache_retention_period: سيتم حذف جميع المنشورات من الخوادم الأخرى (بما في ذلك التعزيزات والردود) بعد عدد الأيام المحدد، دون أي تفاعل محلي للمستخدم مع هذه المنشورات. وهذا يشمل المنشورات التي قام المستخدم المحلي بوضع علامة عليها كإشارات مرجعية أو المفضلة. وسوف تختفي أيضا الإشارات الخاصة بين المستخدمين من المثيلات المختلفة ويستحيل استعادتها. والغرض من استخدام هذا الإعداد هو مثيلات الغرض الخاص ويفسد الكثير من توقعات المستخدمين عند تنفيذها للاستخدام لأغراض عامة.
        custom_css: يمكنك تطبيق أساليب مخصصة على نسخة الويب من ماستدون.
        favicon: WEBP أو PNG أو GIF أو JPG. يتجاوز أيقونة التطبيق المفضلة الافتراضية مع أيقونة مخصصة.
        mascot: تجاوز الرسوم التوضيحية في واجهة الويب المتقدمة.
        media_cache_retention_period: ملفات الوسائط من المنشورات التي يقوم بها المستخدمون البعيدون يتم تخزينها في خادمك. عند التعيين إلى قيمة موجبة، سيتم حذف الوسائط بعد عدد الأيام المحدد. إذا كانت بيانات الوسائط مطلوبة بعد حذفها، فسيتم إعادة تحميلها إذا كان محتوى المصدر لا يزال متاحًا. بسبب القيود المفروضة على عدد المرات التي يتم فيها ربط بطاقات المعاينة لمواقع الطرف الثالث، يوصى بتعيين هذه القيمة إلى 14 يوماً على الأقل، أو لن يتم تحديث بطاقات معاينة الرابط عند الطلب قبل ذلك الوقت.
        peers_api_enabled: قائمة بأسماء النطاقات التي صادفها هذا الخادم في الفدرالية. لا توجد بيانات هنا حول ما إذا كنت تتحد مع خادم معين، فقط أن خادمك يعرف عنها. ويستخدم هذا الخدمات التي تجمع الإحصاءات المتعلقة بالاتحاد بشكل عام.
        profile_directory: دليل الملف الشخصي يسرد جميع المستخدمين الذين اختاروا الدخول ليكونوا قابلين للاكتشاف.
        require_invite_text: عندما تتطلب التسجيلات الموافقة اليدوية، اجعل إدخال النص "لماذا تريد الانضمام ؟" إلزاميا بدلا من اختياري
        site_contact_email: كيف يمكن للأشخاص أن يصلوا إليك للحصول على استفسارات قانونية أو استفسارات دعم.
        site_contact_username: كيف يمكن للناس أن يتصلوا بك في ماستدون.
        site_extended_description: أي معلومات إضافية قد تكون مفيدة للزوار والمستخدمين. يمكن تنظيمها مع بناء بنية Markdown.
        site_short_description: وصف قصير للمساعدة في التعرف على الخادم الخاص بك. من يقوم بتشغيله، ولمن ؟
        site_terms: استخدم سياسة الخصوصية الخاصة بك أو اتركها فارغة لاستخدام الافتراضي. يمكن هيكلتها مع بناء الجملة المصغرة مارك داون.
        site_title: كيف يمكن للناس الرجوع إلى الخادم الخاص بك إلى جانب اسم النطاق.
        status_page_url: العنوان التشعبي حيث يمكن للناس رؤية صفحة حالة هذا الخادم عند حدوث عطب ما
        theme: الشكل الذي يشاهده الزوار الجدد و الغير مسجلين الدخول.
        thumbnail: عرض حوالي 2:1 صورة إلى جانب معلومات الخادم الخاص بك.
        timeline_preview: الزوار الذين سجلوا خروجهم سيكونون قادرين على تصفح أحدث المشاركات العامة المتاحة على الخادم.
        trendable_by_default: تخطي مراجعة المحتوى التريند اليدوي. لا يزال من الممكن الإزالة اللاحقة للعناصر الفردية من التريندات.
        trends: تُظهِر المتداولة أي من المنشورات والوسوم وقصص الأخبار التي تجذب الانتباه على خادمك.
        trends_as_landing_page: إظهار المحتوى المتداوَل للمستخدمين والزوار غير المسجلين بدلاً من وصف هذا الخادم. يتطلب هذا تفعيل المتداولة.
      form_challenge:
        current_password: إنك بصدد الدخول إلى منطقة آمنة
      imports:
        data: ملف CSV تم تصديره مِن خادم ماستدون آخر
      invite_request:
        text: هذا سوف يساعدنا في مراجعة تطبيقك
      ip_block:
        comment: اختياري. تذكر لماذا قمت بإضافة هذا القانون.
        expires_in: عناوين الـIP هي مَورد محدود، يتم في بعض الأحيان مشاركتها وغالباً ما يتم تغير ملكيتها، لهذا السبب، لا يُنصح بحظر الـIP إلى أجل غير مسمى.
        ip: أدخل عنوان IPv4 أو IPv6. يمكنك حظر نطاقات كاملة باستخدام بناء الـCIDR. كن حذراً على أن لا تَحظر نفسك!
        severities:
          no_access: حظر الوصول إلى جميع المصادر
          sign_up_block: لن يكون بالإمكان إنشاء حسابات جديدة
          sign_up_requires_approval: التسجيلات الجديدة سوف تتطلب موافقتك
        severity: اختر ما سيحدث مع الطلبات من هذا الـIP
      rule:
        hint: اختياري. قدم المزيد من التفاصيل حول القاعدة
        text: صِف قانون أو شرط للمستخدمين على هذا الخادم. حاول أن تُبقيه قصير وبسيط
      sessions:
        otp: 'قم بإدخال رمز المصادقة بخطوتين الذي قام بتوليده تطبيق جهازك أو استخدم أحد رموز النفاذ الاحتياطية:'
        webauthn: إذا كان مفتاح USB فتأكد من إدخاله، وإذا لزم الأمر، اضعط عليه.
      settings:
        indexable: قد تظهر صفحة ملفك التعريفي الشخصي في نتائج البحث على محرك البحث غوغل وبينغ وغيرهما.
        show_application: سوف تكون دائماً قادراً على رؤية التطبيق الذي نشر مشاركتك بغض النظر عن ذلك.
      tag:
        name: يمكنك فقط تغيير غلاف الحروف ، على سبيل المثال ، لجعلها أكثر قابلية للقراءة
      user:
        chosen_languages: إن تم اختيارها، فلن تظهر على الخيوط العامة إلّا الرسائل المنشورة في تلك اللغات
      user_role:
        color: اللون الذي سيتم استخدامه للوظيفه في جميع وحدات واجهة المستخدم، كـ RGB بتنسيق hex
        highlighted: وهذا يجعل الوظيفه مرئيا علنا
        name: الاسم العام للوظيفه، إذا تم تعيين الوظيفه ليتم عرضه كشارة
        permissions_as_keys: سيكون للمستخدمين الذين لديهم هذه الوظيفة حق الصلاحيه إلى...
        position: وتقرر الوظيفة الأعلى تسوية النزاعات في حالات معينة، ولا يمكن القيام ببعض الإجراءات إلا على أساس الوظائف ذات الأولوية الأقل
      webhook:
        events: حدد الأحداث لإرسالها
        template: ألف حمولة JSON الخاصة بك باستخدام استخراج المتغير. اتركه فارغاً لاستخدام JSON الافتراضي.
        url: إين سترسل الأحداث
    labels:
      account:
        discoverable: ميزة الملف الشخصي والمنشورات في خوارزميات الاكتشاف
        fields:
          name: التسمية
          value: المحتوى
        indexable: فهرسة المنشورات الموجهة للعامة في نتائج البحث
        show_collections: إظهار المتابَعين والمتابَعون على الصفحة التعريفية
        unlocked: قبول طلبات المتابعة الجدد تلقائياً
      account_alias:
        acct: مُعرّف الحساب القديم
      account_migration:
        acct: مُعرّف الحساب الجديد
      account_warning_preset:
        text: نموذج نصي
        title: العنوان
      admin_account_action:
        include_statuses: أدرج المنشورات التي تم الإبلاغ عنها ضمن الرسالة الإلكترونية
        send_email_notification: إشعار المستخدِم عبر البريد الإلكتروني
        text: تحذير مخصص
        type: الإجراء
        types:
          disable: تعطيل
          none: لا تفعل شيئا
          sensitive: حساس
          silence: كتم
          suspend: علِق
        warning_preset_id: استخدم نموذج تنبيه
      announcement:
        all_day: حدث اليوم كله
        ends_at: نهاية الفعالية
        scheduled_at: جَدوِل المنشور
        starts_at: بداية الفعالية
        text: إعلان
      appeal:
        text: اشرح لماذا يجب إلغاء هذا القرار
      defaults:
        autofollow: إرسال دعوة لمتابعة حسابك
        avatar: صورة الملف الشخصي
        bot: هذا حساب آلي
        chosen_languages: تصفية اللغات
        confirm_new_password: تأكيد كلمة السر الجديدة
        confirm_password: تأكيد كلمة السر
        context: تصفية السياقات
        current_password: كلمة السر الحالية
        data: البيانات
        display_name: الاسم المعروض
        email: عنوان البريد الإلكتروني
        expires_in: تنتهي مدة صلاحيته بعد
        fields: حقول إضافية
        header: صورة الرأسية
        honeypot: "%{label} (لا تملئ)"
        inbox_url: عنوان رابط صندوق المُرَحِّل
        irreversible: إسقاط بدلا من إخفائها
        locale: لغة الواجهة
        max_uses: عدد مرات استخدام الرابط
        new_password: كلمة السر الجديدة
        note: السيرة الذاتية
        otp_attempt: رمز المصادقة بخطوتين
        password: كلمة السر
        phrase: كلمة مفتاح أو عبارة
        setting_advanced_layout: تمكين واجهة الويب المتقدمة
        setting_aggregate_reblogs: جمّع المنشورات المعاد نشرها في الخيوط الزمنية
        setting_always_send_emails: ارسل إشعارات البريد الإلكتروني دائماً
        setting_auto_play_gif: تشغيل تلقائي لِوَسائط جيف المتحركة
        setting_boost_modal: إظهار مربع حوار التأكيد قبل إعادة نشر أي منشور
        setting_default_language: لغة النشر
        setting_default_privacy: خصوصية المنشور
        setting_default_sensitive: اعتبر الوسائط دائما كمحتوى حساس
        setting_delete_modal: إظهار مربع حوار التأكيد قبل حذف أي منشور
        setting_disable_hover_cards: تعطيل معاينة الملف الشخصي عند التمرير
        setting_disable_swiping: تعطيل حركات التمرير
        setting_display_media: عرض الوسائط
        setting_display_media_default: افتراضي
        setting_display_media_hide_all: إخفاء الكل
        setting_display_media_show_all: عرض الكل
        setting_expand_spoilers: توسيع المنشورات التي تحتوي على تحذيرات عن المحتوى دائما
        setting_hide_network: إخفِ شبكتك
        setting_reduce_motion: تخفيض عدد الصور في الوسائط المتحركة
        setting_system_font_ui: استخدم الخطوط الافتراضية للنظام
        setting_theme: سمة الموقع
        setting_trends: اعرض ما يُتداوَل اليوم
        setting_unfollow_modal: إظهار مربع حوار للتأكيد قبل إلغاء متابعة أي حساب
        setting_use_blurhash: أظهر ألوانًا متدرّجة على الوسائط المَخفية
        setting_use_pending_items: الوضع البطيء
        severity: القوّة
        sign_in_token_attempt: رمز الأمان
        title: العنوان
        type: صيغة الاستيراد
        username: اسم المستخدم
        username_or_email: اسم المستخدم أو عنوان البريد الإلكتروني
        whole_word: الكلمة كاملة
      email_domain_block:
        with_dns_records: تضمين سجلات MX و عناوين IP للنطاق
      featured_tag:
        name: الوسم
      filters:
        actions:
          hide: إخفاء بالكامل
          warn: إخفاء بتحذير
      form_admin_settings:
        activity_api_enabled: نشر مُجمل الإحصائيات عن نشاط المستخدمين في واجهة برمجة التطبيقات API
        app_icon: أيقونة التطبيق
        backups_retention_period: فترة الاحتفاظ بأرشيف المستخدم
        bootstrap_timeline_accounts: أوصي دائما بهذه الحسابات للمستخدمين الجدد
        closed_registrations_message: رسالة مخصصة عندما يكون التسجيل غير متاح
        content_cache_retention_period: مدة الاحتفاظ بالمحتوى البعيد
        custom_css: سي أس أس CSS مخصص
        favicon: أيقونة المفضلة
        mascot: جالب حظ مخصص (قديم)
        media_cache_retention_period: مدة الاحتفاظ بالتخزين المؤقت للوسائط
        peers_api_enabled: نشر قائمة للخوادم المكتشَفة في واجهة برمجة التطبيقات API
        profile_directory: تفعيل دليل الصفحات التعريفية
        registrations_mode: من يمكنه التسجيل
        require_invite_text: يتطلب سببا للانضمام
        show_domain_blocks: إظهار النطاقات المحظورة
        show_domain_blocks_rationale: أظهِر لماذا تم حظر النطاقات
        site_contact_email: للاتصال بالبريد الإلكتروني
        site_contact_username: اسم مستخدم جهة الاتصال
        site_extended_description: الوصف الموسع
        site_short_description: وصف الخادم
        site_terms: سياسة الخصوصية
        site_title: اسم الخادم
        status_page_url: الرابط التشعبي لصفحة حالة الخادم
        theme: الحُلَّة الإفتراضية
        thumbnail: الصورة المصغرة للخادم
        timeline_preview: السماح بالوصول غير الموثق إلى الخيوط الزمنية العامة
        trendable_by_default: السماح للوسوم بالظهور على المتداوَلة دون مراجعة مسبقة
        trends: تمكين المتداوَلة
        trends_as_landing_page: استخدام المُتداوَلة كصفحة ترحيب
      interactions:
        must_be_follower: حظر الإشعارات القادمة من حسابات لا تتبعك
        must_be_following: حظر الإشعارات القادمة من الحسابات التي لا تتابعها
        must_be_following_dm: حظر الرسائل المباشرة القادمة من طرف أشخاص لا تتبعهم
      invite:
        comment: التعليق
      invite_request:
        text: لماذا ترغب في الانضمام؟
      ip_block:
        comment: تعليق
        ip: عنوان IP
        severities:
          no_access: حظر الوصول
          sign_up_block: حظر التسجيلات
          sign_up_requires_approval: حد التسجيلات
        severity: قانون
      notification_emails:
        appeal: شخص ما طعن في قرار لأحد المنسقين
        digest: إرسال ملخصات عبر البريد الإلكتروني
        favourite: ابعث بريداً إلكترونيًا عندما يُعجَب أحدهم بمنشورك
        follow: ابعث بريداً إلكترونيًا عندما يتبعك أحد
        follow_request: ابعث بريدا إلكترونيا عندما يقوم أحدهم بإرسال طلب بالمتابعة
        mention: ابعث بريداً إلكترونيًا عندما يُشير إليك أو يذكُرك أحدهم
        pending_account: ابعث رسالة إلكترونية إن كان هناك حساب جديد بحاجة إلى مراجعة
        reblog: عندما يقوم أحدهم بإعادة نشر منشورك
        report: هناك إبلاغ جديد تم إرساله
        software_updates:
          all: إشعاري عند توفّر كافة التحديثات
          critical: إشعاري عند توفّر التحديثات الحَرِجة فقط
          label: هناك إصدار جديد متوفّر لـ Mastodon
          none: عدم الإخطار أبداً بالتحديثات (غير مستحسن)
          patch: إشعاري عند توفّر تحديثات التصحيح
        trending_tag: المتداولة الجديدة تتطلّب مراجعة
      rule:
        hint: معلومات إضافية
        text: قانون
      settings:
        indexable: السماح لمحركات البحث بفهرسة صفحتك التعريفية
        show_application: يعرض اسم التطبيق الذي استخدَمتَه لنشر المنشورات
      tag:
        listable: اسمح لهذا الوسم بالظهور في البحث وفي دليل الصفحات التعريفية
        name: الوسم
        trendable: السماح لهذه الكلمة المفتاحية بالظهور تحت المتداوَلة
        usable: السماح للمنشورات باستخدام هذا الوسم محليا
      user:
        role: الدور
        time_zone: النطاق الزمني
      user_role:
        color: لون الشارة
        highlighted: عرض الدور كشارة على الملفات الشخصية للمستخدمين
        name: التسمية
        permissions_as_keys: الصلاحيات
        position: الأولوية
      webhook:
        events: الأحداث المفعلة
        template: قالب الحمولة
        url: الرابط التشعبّي URL لنقطة النهاية
    'no': لا
    not_recommended: غير مستحسن
    overridden: مُتجاوَز
    recommended: موصى بها
    required:
      mark: "*"
      text: مطلوب
    title:
      sessions:
        webauthn: استخدم أحد مفاتيح الأمان الخاصة بك لتسجيل الدخول
    'yes': نعم
